{
  "meta": {
    "code": 200,
    "type": "success",
    "message": null
  },
  "data": [
    {
      "id": 70202,
      "text": "Nama dosen pembimbing",
      "description": "Isilah dengan nama dosen pembimbing Anda",
      "section": {
        "id": 43,
        "title": "Pendahuluan",
        "description": "Isilah pertanyaan di bawah ini dengan benar"
      },
      "url": "https://q.ywa.or.id/questions/42",
      "createdAt": "2014-07-17 10:08:32",
      "updatedAt": "2014-07-17 10:08:32"
    }
  ]
}
